Install - "Patched IOS80 Installer for vWii" and "ios36-64-v3864.wad?

Discussion in 'Wii U - Hacking & Backup Loaders' started by coveiro24, Mar 10, 2017.

  1. coveiro24
    OP

    coveiro24 Member

    Newcomer
    32
    3
    May 30, 2009
    Hi guys

    I was out of the scene for a while, and I already (months ago) softmoded my vwiiu, following this thread of this guy on gbatemp (https://gbatemp.net/threads/the-definitive-vwii-hacking-guide.425852/), so I have this installed:
    cios 249, 250 and 251 and IOS236 Installer MOD v8 Special vWii Edition.

    I want to play several roms with the several emulators available for vwii.
    Is necessary to install the "Patched IOS80 Installer for vWii" and "ios36-64-v3864.wad"?

    Thanks
     
  2. Ryccardo

    Ryccardo WiiUaboo

    Member
    3,216
    1,545
    Feb 13, 2015
    Italy
    Imola
    If you use homebrew (elf) emulators, there's no need to patch the system menu IOS, and actually not even if you use the virtual console emulators - you only need to if you want to use the sd loading feature with unsigned channels

    Installing a trucha patched non-critical IOS is a smart idea to recover some screwups, but you already have that (ios236) and all reasonably modern homebrew that needs trucha gets it through AHBPROT instead